<?php


namespace App\Http\Dao\Interfaces;


interface DAOMonitor
{
    public function all();

    public function create();

    public function update();

    public function delete();

    public function show();

}
